namespace DwlcoreSample
{
  partial class Form1
  {
    /// <summary>
    /// Erforderliche Designervariable.
    /// </summary>
    private System.ComponentModel.IContainer components = null;

    /// <summary>
    /// Verwendete Ressourcen bereinigen.
    /// </summary>
    /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
    protected override void Dispose(bool disposing)
    {
      if (disposing && (components != null))
      {
        components.Dispose();
      }
      base.Dispose(disposing);
    }

    #region Vom Windows Form-Designer generierter Code

    /// <summary>
    /// Erforderliche Methode für die Designerunterstützung.
    /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
    /// </summary>
    private void InitializeComponent()
    {
      this.panel1 = new System.Windows.Forms.Panel();
      this.label1 = new System.Windows.Forms.Label();
      this.bInstallGina = new System.Windows.Forms.Button();
      this.textBox1 = new System.Windows.Forms.TextBox();
      this.panel1.SuspendLayout();
      this.SuspendLayout();
      // 
      // panel1
      // 
      this.panel1.Controls.Add(this.label1);
      this.panel1.Controls.Add(this.bInstallGina);
      this.panel1.Dock = System.Windows.Forms.DockStyle.Bottom;
      this.panel1.Location = new System.Drawing.Point(0, 265);
      this.panel1.Name = "panel1";
      this.panel1.Size = new System.Drawing.Size(443, 48);
      this.panel1.TabIndex = 3;
      // 
      // label1
      // 
      this.label1.Location = new System.Drawing.Point(120, 18);
      this.label1.Name = "label1";
      this.label1.Size = new System.Drawing.Size(272, 23);
      this.label1.TabIndex = 1;
      this.label1.Text = "needed to disable Ctrl+Alt+Del";
      // 
      // bInstallGina
      // 
      this.bInstallGina.Location = new System.Drawing.Point(8, 13);
      this.bInstallGina.Name = "bInstallGina";
      this.bInstallGina.Size = new System.Drawing.Size(96, 23);
      this.bInstallGina.TabIndex = 0;
      this.bInstallGina.Text = "Install dwl";
      this.bInstallGina.Click += new System.EventHandler(this.bInstallGina_Click);
      // 
      // textBox1
      // 
      this.textBox1.Dock = System.Windows.Forms.DockStyle.Fill;
      this.textBox1.Location = new System.Drawing.Point(0, 0);
      this.textBox1.Multiline = true;
      this.textBox1.Name = "textBox1";
      this.textBox1.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
      this.textBox1.Size = new System.Drawing.Size(443, 265);
      this.textBox1.TabIndex = 6;
      this.textBox1.WordWrap = false;
      // 
      // Form1
      // 
      this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
      this.ClientSize = new System.Drawing.Size(443, 313);
      this.Controls.Add(this.textBox1);
      this.Controls.Add(this.panel1);
      this.Name = "Form1";
      this.Text = "dWinlock Core example program";
      this.Load += new System.EventHandler(this.Form1_Load);
      this.panel1.ResumeLayout(false);
      this.ResumeLayout(false);
      this.PerformLayout();

    }

    #endregion

    private System.Windows.Forms.Panel panel1;
    private System.Windows.Forms.Label label1;
    private System.Windows.Forms.Button bInstallGina;
    private System.Windows.Forms.TextBox textBox1;
  }
}

